with-editor 2.5.0-1 source package in Ubuntu

Changelog

with-editor (2.5.0-1) unstable; urgency=medium

  * As upstream has split this from magit, creating a new package.
  * Closing ITP (Closes: #813286).

 -- RĂ©mi Vanicat <email address hidden>  Sun, 31 Jan 2016 11:37:51 +0100

Upload details

Uploaded by:
Debian Emacs addons team on 2016-02-01
Uploaded to:
Sid
Original maintainer:
Debian Emacs addons team
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-02-02 universe misc

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
with-editor_2.5.0-1.dsc 2.0 KiB d7ced95c82b1192ed60a53638ac60e8c916101248d3086546ac502dccca82a93
with-editor_2.5.0.orig.tar.gz 14.6 KiB 8091465eefee4057a4a0daab72db1f2f0415e2abfe965d1e8b8206f3031aeba5
with-editor_2.5.0-1.debian.tar.xz 2.3 KiB 99d532863068936f5fc614f6bd38ad36fb7c073ae5db7ec9902e53a78ad6cf40

No changes file available.

Binary packages built by this source

elpa-with-editor: No summary available for elpa-with-editor in ubuntu yakkety.

No description available for elpa-with-editor in ubuntu yakkety.